Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tiny.com.br/public-api/v3/vendedores \ --header 'Authorization: Bearer <token>'
{ "itens": [ { "id": 123, "contato": { "nome": "<string>", "codigo": "<string>", "fantasia": "<string>", "cpfCnpj": "<string>", "inscricaoEstadual": "<string>", "rg": "<string>", "telefone": "<string>", "celular": "<string>", "email": "<string>", "endereco": { "endereco": "<string>", "numero": "<string>", "complemento": "<string>", "bairro": "<string>", "municipio": "<string>", "cep": "<string>", "uf": "<string>", "pais": "<string>" }, "id": 123 } } ], "paginacao": { "limit": 123, "offset": 123, "total": 123 } }
Pesquisa por nome parcial ou completo
Pesquisa por codigo completo
Limite da paginação
Offset da paginação
OK
Show child attributes